body {
	margin: 0px;
	padding: 0px;
	color: white;
	box-sizing: border-box;
}

 /* Header Start */
.banner{
	position: relative;
	background-color: rgb(1, 1, 22);
	max-width: 100%;
	max-height: 17vh;
	/* background-image: url(./images/texture.jpg);
	background-size: cover; */
	
}
.banner img{
	max-width: 100%;
	max-height: 17vh;
	position: relative;
	
	
}
.banner-text{
	position: absolute;
	bottom: -10px;
	/* top: 0rem; */
	left: 60%;
	text-align: right;
	max-width: 300px;
	font-family: 'Halant';
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 30px
}
@media (max-width: 510.98px) {.banner-text{
	font-size: 25px;
	margin-right: 10px;
} 
 }
 @media only screen and (max-width: 400px) {
	.banner-text {
		font-size: 20px;
		margin-right: 10px;
		margin-top: 8px;
		line-height: 13px}
  }
/* Header End */


/* Image section start */
#section {
	/* display: flex;
	justify-content: center; */
	background-color: rgb(66, 0, 0);
	height: 80vh;
	width: 100%;
	/* align-items: center; */
	position: relative;
	
}
.wrapper{
	margin: 20px auto;
	width: 90%;
	position: relative;
}
.text-box{
	text-align: center;
	position: absolute;
	top: 520px;
	width: 60%;
	left: 200px;	
}

		

.wrapper img{
	/* max-width: 500px; */
	/* float: left; */
	border: solid white 5px;
	border-radius: 5px;
	position: absolute;
	margin: 0 auto;
	height: 300px;
	max-width: 100%;
	/* display: block; */
	
}

#break-border{
	background-image: url(./images/texture-2.jpg);
	height: 20vh;
	width: 100%;
	background-size: cover;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.5) 0px 18px 36px -18px inset;
}

/* Image section end */
/* Main Content Start */
#main{
	height: 72vh;
	background-color: white;
	border: solid 2px black;
	margin: 50px;
	position: relative;
	/* margin-bottom: 40vh; */
}
@media only screen and (max-width: 500px) {
	#main {
		height: 100vh;
		margin: 0;
	}
  }
@media only screen and (min-width: 600px) {
#quote p{
	margin: 10px;
	font-size: 20px ;
	top: 0px;
	align-items: top;
	width: 300px;
	position: absolute;
	left: 190px;
	color: rgb(24, 23, 23);
}
}
@media only screen and (min-width: 700px) {
	#quote p{
		margin: 10px;
		font-size: 20px ;
		top: 0px;
		align-items: top;
		width: 300px;
		position: absolute;
		left: 290px;
		color: rgb(24, 23, 23);
	}
	}
@media only screen and (min-width: 750px) {
	#quote p{
		margin: 10px;
		font-size: 25px ;
		top: 60px;
		align-items: top;
		width: 250px;
		position: absolute;
		left: 340px;
		color: rgb(24, 23, 23);
	}
	}
@media only screen and (min-width: 994px) {
	#quote p{
		margin: 10px;
		font-size: 40px ;
		top: 60px;
		align-items: top;
		width: 450px;
		position: absolute;
		left: 340px;
		color: rgb(24, 23, 23);
	}
	}
@media only screen and (min-width: 1200px) {
	#quote p{
		font-size: 50px;
		color: rgb(31, 26, 26);
		width: 600px;
		left: 500px;
		position: absolute;
		top: 80px;
	}
	}
	@media only screen and (max-width: 599px) {
		#quote p{
			font-size: 20px;
			color: rgb(31, 26, 26);
			width: 240px;
			left: 220px;
			position: absolute;
			top: 40px;
		}
		}
	

#quote{

	text-align: center;
	align-items: center;
	position: absolute;

	
}
#wrapper-2{
	width: 100%;
}
#wrapper-2 img{

	border-radius: 5px;
	height: auto;
	max-width: 100%;
	bottom: 0;
	position: absolute;
}
.box-contain{
	height: 680vh;
	width: auto;
	position: relative;
	padding: 40px;
	list-style-image: none;
	display: flex;
	justify-content: center;
	background-color: beige;
}
.box-contain p{
	color: black;
	width: 100%;
	font-size: 50px;
	margin-bottom: 40px;
text-align: center !important;
	
}
.box-contain li{
	color: black;
	font-size: 25px;
	margin-bottom: 30px;

}
#subbox{
	width: 70%;
	position: absolute;
	height: 1350px;
	text-align: justify;
}
/* Main Content ENd */
/* #break{
	
	background-image: url(./images/texture.jpg);
	height: 30vh;
	width: 100vw;
	background-size: cover;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.5) 0px 18px 36px -18px inset;
	margin-top: 20px;
	
} */
@media only screen and (min-width: 1110px) {

    .welcome{
        max-width: 100%;
        height: 100vh;
        background-image: url(./images/news.jpg);
        background-size: cover;
        display: grid;
        grid-template-rows: 1fr;
        grid-template-columns: 1fr;
    }
	.welcome img{
		justify-self: center;
		max-width: 80%;
		max-height: 100vh;
		border-radius: 10px;
		box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
		margin-top: 40px;
		text-align: center;
	}
    .text-box{
        text-align: center;
        position: absolute !important;
        top: 560px !important;
        width: 60% !important;
        left: 250px !important;	
    }
    .text-box p{
        font-size: 25px !important;
        margin-top: 0px !important;
        margin-bottom: 10px !important;    
    }
    .text-box h2{
        font-size: 45px !important;
        margin: 10px;
    }
}
/* ================================= */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width:599px) {
	#break{
	background-image: url(./images/texture.jpg);
	height: 30vh;
	width: 100%;
	background-size: cover;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.5) 0px 18px 36px -18px inset;
	margin-top: 20px;
}
	.box-contain{
		color: black;
		width: 100wh;
		height: 500vh;
		font-size: 50px;
		margin-bottom: 40px;
		text-align: center !important;
	}
	.welcome{
        height: 110vh!important;
        background-image: url(./images/news.jpg);
        background-size: cover;
        display: grid;


    }
	.welcome img{
		justify-self: center;
		border-radius: 10px;

		/* margin-top: 40px; */
		text-align: center;

		margin: 50px auto;
		height: auto;
		max-width: 100%;
		display: block;
		padding: 5px 0;
	}
    .text-box{
        text-align: center;
        position: absolute;
        top: 509px !important;
        width: auto;
        left: auto;	
    }
    .text-box p{
        font-size: 25px;
        margin-top: 0px;
        margin-bottom: 10px;    
    }
    .text-box h2{
        font-size: 45px;
        margin-top: 15px;
        margin-bottom: 10px;;
    }
} 


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width:600px) {
	.welcome{
        height: 105vh!important;
        background-image: url(./images/news.jpg);
        background-size: cover;
        display: grid;
        /* grid-template-rows: 1fr; */
        /* grid-template-columns: 1fr; */
		/* justify-content: center; */

    }
	.welcome img{
		justify-self: center;
		border-radius: 10px;
		box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
		/* margin-top: 40px; */
		text-align: center;

		margin: 50px auto;
		height: auto;
		max-width: 100%;
		display: block;
		padding: 5px 0;
	}
    .text-box{
        text-align: center;
        position: absolute;
        top: 570px !important;
        width: auto;
        left: auto;	
    }
    .text-box p{
        font-size: 25px;
        margin-top: 0px;
        margin-bottom: 10px;    
    }
    .text-box h2{
        font-size: 45px;
        margin-top: 15px;
        margin-bottom: 10px;;
    }
} 


/* Large devices (laptops/desktops, 992px and up) */
/* @media only screen and (min-width: 992px) {...} */

/* Extra large devices (large laptops and desktops, 1200px and up) */
/* @media only screen and (min-width: 1200px) {...} */
